Subject: Re: Pkgsrc on DragonFlyBSD
To: Todd Willey <>
From: Thomas Klausner <>
List: tech-pkg
Date: 10/31/2004 23:03:22
On Sun, Oct 31, 2004 at 12:22:13PM -0500, Todd Willey wrote:
> The config.sub and config.guess scripts in pkgtools/digest/files,
> pkgtools/libnbcompat/files, and pkgtools/pkg_install/files need to be
> updated with the latest versions from

Is this really necessary? After 'make configure' the files config.guess
and config.sub in the work directories are replaced to symlinks to
pkgsrc/mk/gnu-config/* instead for me.

The versions in mk/gnu-config are up-to-date compared to the URL you give
(the only difference is that they contain additional lines for sh5).